// JavaScript Document
function verificar() {
	var input = $(":input[type='text']");
	var contador = 0;
	var respuestas = ['veloz','cruz','matiz','arroz','juez','paz'];
	input.each(function(i) {
        //for(var i = 0; i <= input.length ; i++) {
			$(this).val($(this).val().toLowerCase());
			$(this).val($(this).val().trim());
			if( $(this).val() == respuestas[i] ) {
				$(this).css({'background':'rgba(0,250,0,0.1)'});
				contador++;
				}else {
					$(this).css({'background':'rgba(250,0,0,0.1)'});
					}
		//}
		});
		
		if( contador == respuestas.length ) {
			sg.sound('success-low');
			}else {
				sg.sound('error');
				}    
	};